Bug 1590637 - Minishift Spin
Summary: Minishift Spin
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 30
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Praveen Kumar
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-06-13 05:56 UTC by Praveen Kumar
Modified: 2019-02-19 19:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-02-19 19:17:14 UTC
Type: Bug


Attachments (Terms of Use)

Description Praveen Kumar 2018-06-13 05:56:21 UTC
This is a tracking bug for Change: Minishift Spin
For more details, see: https://fedoraproject.org//wiki/Changes/Minishift_Spin

A Fedora Spin providing an easy way for minishift users to consume fedora as an ISO.

Comment 1 Jan Kurik 2018-08-14 09:58:15 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 29 development cycle.
Changing version to '29'.

Comment 2 Ben Cotton 2018-08-14 13:12:46 UTC
According to the Fedora 29 schedule[1], today is the deadline for changes to be in a testable state. If your change is ready to be tested, please set the status to ON_QA. A list of incomplete changes will be sent to FESCo tomorrow for evaluation. If you know your change will not be ready for Fedora 29, you can set the version to rawhide and notify bcotton@fedoraproject.org.

[1] https://fedoraproject.org/wiki/Releases/29/Schedule

Comment 3 Praveen Kumar 2018-08-14 13:15:53 UTC
This is still not in a state of testable. so I am going ahead and changing the version info.

Comment 4 Jan Kurik 2018-08-14 14:30:44 UTC
Changing the assignee to the Change proposal owner.

Comment 5 Ben Cotton 2019-02-19 17:08:34 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 30 development cycle.
Changing version to '30'.

Comment 6 Ben Cotton 2019-02-19 19:17:14 UTC
Closing this bug as the Change has not been implemented or resubmitted for Fedora 30.


Note You need to log in before you can comment on or make changes to this bug.